@media only screen and (min-width:1280px){.header .logo{left:20px;max-width:350px;position:absolute;top:25px;}
.header-top-search-wrapper #search_mini_form{left:698px;min-width:270px;position:absolute;top:106px;}
.cart-table .product-image{max-width:110px;}
.after-mini-cart{clear:none;}
.itemgrid-2cols .item{width:31.333%;clear:none !important;}
.itemgrid-2cols .item:nth-child(3n+1){clear:left !important;}
.itemgrid-3cols .item{width:23%;clear:none !important;}
.itemgrid-3cols .item:nth-child(4n+1){}
.itemgrid-4cols .item{clear:none !important;}
.itemgrid-4cols .item:nth-child(5n+1){clear:left !important;}
.itemgrid-5cols .item{width:14.667%;clear:none !important;}
.itemgrid-5cols .item:nth-child(6n+1){clear:left !important;}
.itemgrid-6cols .item{clear:none !important;}
.itemgrid-6cols .item:nth-child(7n+1){clear:left !important;}
.itemgrid-7cols .item{width:10.5%;clear:none !important;}
.itemgrid-7cols .item:nth-child(8n+1){clear:left !important;}
.in-col1 .itemslider-x .slides > li{}
.in-col1 .itemslider-x{max-width:1128px;}
.in-col2 .itemslider-x .slides > li{width:162px !important;}
.in-col2 .itemslider-x{max-width:910px;}
.in-col3 .itemslider-x .slides > li{width:140px !important;}
.in-col3 .itemslider-x{max-width:640px;}
.box-up-sell.in-col2 .itemslider-x .slides > li{width:155px !important;}
.box-up-sell.in-col2 .itemslider-x{max-width:875px;}
.itemslider-thumbnails.count-4,
.itemslider-thumbnails.count-5,
.itemslider-thumbnails.count-multi{max-width:316px;}
.itemslider-thumbnails.count-4 .direction-nav{display:none;}
.caption .heading{font-size:3.3em;}
.caption p{font-size:1.6666em;}
}
@media only screen and (min-width:960px) and (max-width:1279px){.cart-table .product-image{max-width:80px;}
.in-col2 .itemslider-x .slides > li{width:155px !important;}
.in-col2 .itemslider-x{max-width:700px;}
.in-col3 .itemslider-x .slides > li{width:134px !important;}
.in-col3 .itemslider-x{max-width:462px;}
}
@media only screen and (min-width:960px) and (max-width:1023px){.in-col1 .itemslider-x .slides > li{width:188px !important;}
.in-col1 .itemslider-x{max-width:880px;}
.in-col2 .itemslider-x .slides > li{width:168px !important;}
.in-col2 .itemslider-x{max-width:564px;}
.in-col3 .itemslider-x .slides > li{width:168px !important;}
.in-col3 .itemslider-x{max-width:376px;}
}
@media only screen and (max-width:959px){.toolbar .sorter .amount{display:none !important;}
#scroll-to-top{display:none !important;}
}
@media only screen and (min-width:768px) and (max-width:959px){.nobr{white-space:normal !important;}
.cart-table .product-name{font-size:1em;}
.cart-table .product-image{max-width:80px;}
.itemgrid-2cols .item,
.itemgrid-3cols .item,
.itemgrid-4cols .item,
.itemgrid-5cols .item,
.itemgrid-6cols .item,
.itemgrid-7cols .item{width:48%;clear:none !important;}
.itemgrid-2cols .item:nth-child(2n+1),
.itemgrid-3cols .item:nth-child(2n+1),
.itemgrid-4cols .item:nth-child(2n+1),
.itemgrid-5cols .item:nth-child(2n+1),
.itemgrid-6cols .item:nth-child(2n+1),
.itemgrid-7cols .item:nth-child(2n+1){clear:left !important;}
.in-col1 .itemslider-x .slides > li{width:160px !important;}
.in-col1 .itemslider-x{max-width:722px;}
.in-col2 .itemslider-x .slides > li{width:155px !important;}
.in-col2 .itemslider-x{max-width:525px;}
.itemslider-thumbnails.count-3,
.itemslider-thumbnails.count-4,
.itemslider-thumbnails.count-5,
.itemslider-thumbnails.count-multi{max-width:158px !important;}
.itemslider-thumbnails.count-3 .direction-nav,
.itemslider-thumbnails.count-4 .direction-nav,
.itemslider-thumbnails.count-5 .direction-nav,
.itemslider-thumbnails.count-multi .direction-nav{display:block;}
.category-products-grid.itemgrid-6cols .item:hover .btn-cart{display:none;}
.caption .heading{font-size:2.0833em;}
.caption p{font-size:1.1666em;}
}
@media only screen and (min-width:768px){.in-sidebar .itemslider-x .slides > li{width:168px !important;}
.in-sidebar .itemslider-x{max-width:188px;}
.box-up-sell .itemslider-q.count-1,
.box-up-sell .itemslider-q.count-2{margin-left:0;margin-right:auto;}
}
@media only screen and (max-width:767px){.col-main,
.col-left,
.col-right{margin-bottom:30px;}
.product-view .grid12-1,
.product-view .grid12-2,
.product-view .grid12-3,
.product-view .grid12-4,
.product-view .grid12-5,
.product-view .grid12-6,
.product-view .grid12-7,
.product-view .grid12-8,
.product-view .grid12-9,
.product-view .grid12-10,
.product-view .grid12-11,
.product-view .grid4-1,
.product-view .grid4-2,
.product-view .grid4-3,
.product-view .grid2-1{margin-bottom:30px;}
.nobr{white-space:normal !important;}
.form-list .field,
.form-list input.input-text,
.form-list textarea,
.form-list select,
.form-list li.wide .input-box,
.form-list li.wide input.input-text,
.form-list li.wide textarea,
.form-list li.wide select{max-width:100%;}
.data-table thead .nobr{white-space:normal !important;}
.data-table th,
.data-table td{padding:5px;}
.cart .data-table thead,
.my-wishlist .data-table thead,
.my-account .data-table thead,
.order-review .data-table thead{display:none;}
.cart .data-table tbody,
.my-wishlist .data-table tbody,
.my-account .data-table tbody,
.order-review .data-table tbody{background:transparent !important;}
.cart .data-table tr,
.cart .data-table td,
.my-wishlist .data-table tr,
.my-wishlist .data-table td,
.my-account .data-table tr,
.my-account .data-table td,
.order-review .data-table tr,
.order-review .data-table td{border:none !important;background:transparent !important;display:block;width:100%;text-align:left !important;}
.cart .data-table tr,
.my-wishlist .data-table tr,
.my-account .data-table tr,
.order-review .data-table tr{border-bottom:1px solid #e5e5e5 !important;margin-bottom:20px;}
.my-account .data-table tfoot tr td:first-child,
.order-review .data-table tfoot tr td:first-child{font-weight:bold;}
.data-table .cell-label{display:inline-block;width:30%;min-width:100px;max-width:140px;margin-right:10px;font-weight:bold;}
.breadcrumbs{margin-top:0;margin-bottom:10px;}
.v{display:block;}
.v .v-item{float:inherit;display:block;width:100%;}
.header .logo-wrapper{text-align:center;}
.header .logo{width:70%;margin-left:auto;margin-right:auto;}
.header-top-search-wrapper{width:100%;max-width:301px;margin-left:auto;margin-right:auto;}
.header .form-search{width:100%;}
.header .form-search .input-text{width:100%;padding:0;}
.user-menu{width:100%;margin-left:0;margin-right:0;}
.after-mini-cart{clear:none;}
.top-links{float:left;}
.footer .show-separators .links li a,
.footer .show-separators-left .links li a{background-image:none;}
.footer-top .item{float:none;}
.footer-primary-top-inner,
.footer-primary-bottom-inner,
.footer-top .links{text-align:center;}
.footer-primary-top-inner .item,
.footer-primary-bottom-inner .item,
.footer-top .links li{float:none;display:inline-block;}
.social-links a{float:none;display:inline-block;margin-right:0;margin-bottom:3px;padding:6px;}
.footer-bottom{text-align:center;}
.footer-bottom .item{float:none;display:inline-block;margin-left:5px;margin-right:5px;}
.footer-copyright{margin-left:0;}
.products-list .product-shop-inner{padding-right:0;border-right:none;}
.products-grid .add-to-links.addto-onimage{display:none;}
.block-layered-nav dd li,
.block-layered-nav .currently ol li{line-height:2.3333em;background-position:3px 10px;}
.block-layered-nav dd li:hover,
.block-layered-nav .currently ol li:hover{background-position:6px 10px;}
.pager,
.sorter{text-align:center;}
.pager .amount,
.pager .limiter,
.pager .pages,
.sorter .amount,
.sorter .limiter,
.sorter .view-mode,
.sorter .sort-by{display:inline-block;float:none;padding-top:10px;padding-bottom:10px;}
.toolbar .sort-by,
.toolbar sorter .amount{border-right:none;}
.product-secondary-column .inner{padding-left:0;border-left:none;min-height:auto;}
.product-view .box-additional{margin-top:0;}
.product-view .box-sidebar .box-sidebar-inner{padding-left:0;border-left:none;}
.block-related-slider{margin-bottom:0;}
.cart-table tfoot tr.first td{text-align:center !important;padding:0;margin-bottom:20px;}
.cart-table tfoot button{display:inline-block;float:none !important;margin:0 0 3px;padding:0;}
.opc .allow .step-title a{display:none;}
.opc form fieldset{display:table-column-group;}
.opc .form-list select{width:auto;}
.my-wishlist .product-image{max-width:none;}
.control-nav.control-paging{display:none;}
.the-slideshow .direction-nav .next{top:4%;right:2%;}
.the-slideshow .direction-nav .prev{top:4%;right:63px;left:auto;}
.caption .heading{font-size:2.0833em;margin-bottom:1px;}
.caption p{font-size:1.1666em;display:none;}
.caption button{margin-top:0.5em;display:none;}
.cloud-zoom-big,
.cloud-zoom-lens{display:none !important;}
.cloud-zoom-lens{cursor:default !important;}
#cboxTitle,
#cboxCurrent{display:none !important;}
.accordion li a{padding:15px;}
.accordion li.parent > a{padding-right:53px;}
.accordion .opener{width:48px;height:48px;}
.category-products-grid.itemgrid .product-name{font-size:1.3333em;line-height:1.25em;}
.category-products-grid.itemgrid-6cols .item .btn-cart,
.category-products-grid.itemgrid-7cols .item .btn-cart{display:block;}
}
@media only screen and (min-width:480px) and (max-width:767px){.itemgrid-2cols .item,
.itemgrid-3cols .item,
.itemgrid-4cols .item,
.itemgrid-5cols .item,
.itemgrid-6cols .item,
.itemgrid-7cols .item{width:48%;clear:none !important;}
.itemgrid-2cols .item:nth-child(2n+1),
.itemgrid-3cols .item:nth-child(2n+1),
.itemgrid-4cols .item:nth-child(2n+1),
.itemgrid-5cols .item:nth-child(2n+1),
.itemgrid-6cols .item:nth-child(2n+1),
.itemgrid-7cols .item:nth-child(2n+1){clear:left !important;}
.itemslider-x.count-2,
.itemslider-x.count-3,
.itemslider-x.count-4,
.itemslider-x.count-5,
.itemslider-x.count-6,
.itemslider-x.count-7,
.itemslider-x.count-8,
.itemslider-x.count-multi{max-width:376px;}
.itemslider-thumbnails.count-4,
.itemslider-thumbnails.count-5,
.itemslider-thumbnails.count-multi{max-width:316px;}
.itemslider-thumbnails.count-4 .direction-nav{display:none;}
.product-view .product-img-box .product-image{width:60.4651%;max-width:364px;margin:0 auto;}
}
@media only screen and (min-width:640px) and (max-width:767px){.itemslider-x.count-3,
.itemslider-x.count-4,
.itemslider-x.count-5,
.itemslider-x.count-6,
.itemslider-x.count-7,
.itemslider-x.count-8,
.itemslider-x.count-multi{max-width:564px;}
}
@media only screen and (max-width:479px){.col2-set .col-1,
.col2-set .col-2{width:100%;}
.user-menu .show-separators .links li a,
.user-menu .show-separators-left .links li a{background-image:none;}
.header-top{text-align:center;}
.header-top .item{float:none;display:inline-block;margin-left:5px;margin-right:5px;}
.user-menu{text-align:center;}
.user-menu .top-links{float:none;}
#mini-cart,
.user-menu .links,
.user-menu .links li{float:none;display:inline-block;}
#mini-cart .block-content{display:none !important;}
.products-list .product-image{margin-bottom:20px;}
.product-view .box-reviews .form-add .data-table th,
.product-view .box-reviews .form-add .data-table td{padding:6px 1px;}
.product-view .box-reviews .form-add .form-list input.input-text,
.product-view .box-reviews .form-add .form-list textarea{width:90%;}
.toolbar .limiter{display:none;}
.pager .pages li{display:none;}
.pager .pages li.previous,
.pager .pages li.current,
.pager .pages li.next{display:block;}
.my-account .col2-set .col-1{border-right:none;margin-bottom:20px;}
.my-account .col2-set .col-1 .box{padding-right:0;}
.order-items .sub-title .separator{display:none;}
.the-slideshow .control-nav{display:none;}
.caption .heading{font-size:1.3333em;display:none;}
.caption p{font-size:1em;}
#zoom-btn{display:none;}
}
@media only screen and (min-width:320px) and (max-width:479px){.itemgrid-2cols .item,
.itemgrid-3cols .item,
.itemgrid-4cols .item,
.itemgrid-5cols .item,
.itemgrid-6cols .item,
.itemgrid-7cols .item{width:98%;clear:none !important;}
.itemslider-x.count-1,
.itemslider-x.count-2,
.itemslider-x.count-3,
.itemslider-x.count-4,
.itemslider-x.count-5,
.itemslider-x.count-6,
.itemslider-x.count-7,
.itemslider-x.count-8,
.itemslider-x.count-multi{max-width:188px;}
.itemslider-thumbnails.count-3,
.itemslider-thumbnails.count-4,
.itemslider-thumbnails.count-5,
.itemslider-thumbnails.count-multi{max-width:158px;}
.itemslider-thumbnails.count-3 .direction-nav,
.itemslider-thumbnails.count-4 .direction-nav,
.itemslider-thumbnails.count-5 .direction-nav,
.itemslider-thumbnails.count-multi .direction-nav{display:block;}
}
@media only screen and (max-width:319px){.itemgrid-2cols .item,
.itemgrid-3cols .item,
.itemgrid-4cols .item,
.itemgrid-5cols .item,
.itemgrid-6cols .item,
.itemgrid-7cols .item{width:98%;clear:none !important;}
.itemslider-x.count-1,
.itemslider-x.count-2,
.itemslider-x.count-3,
.itemslider-x.count-4,
.itemslider-x.count-5,
.itemslider-x.count-6,
.itemslider-x.count-7,
.itemslider-x.count-8,
.itemslider-x.count-multi{max-width:188px;}
.itemslider-thumbnails.count-2,
.itemslider-thumbnails.count-3,
.itemslider-thumbnails.count-4,
.itemslider-thumbnails.count-5,
.itemslider-thumbnails.count-multi{max-width:79px !important;}
.itemslider-thumbnails.count-2 .direction-nav,
.itemslider-thumbnails.count-3 .direction-nav,
.itemslider-thumbnails.count-4 .direction-nav,
.itemslider-thumbnails.count-5 .direction-nav,
.itemslider-thumbnails.count-multi .direction-nav{display:block;}
.the-slideshow .direction-nav{display:none;}
}